package com.bjtdba.entity.merchant;

public class MerchantQrcode {
    /**
     *
     *用户ID
     */
    private int uid;
    /**
     * 商户ID
     */
    private int mer_id;
    /**
     * 二维码ID
     */
    private String code_id;
    /**
     * 小二维码路径
     */
    private String qrcode_src;
    /**
     * 大二维码路径  暂时和小的一样 等林总回来看一下如何制作
     */
    private String show_src;

    public int getUid() {
        return uid;
    }

    public void setUid(int uid) {
        this.uid = uid;
    }

    public int getMer_id() {
        return mer_id;
    }

    public void setMer_id(int mer_id) {
        this.mer_id = mer_id;
    }

    public String getCode_id() {
        return code_id;
    }

    public void setCode_id(String code_id) {
        this.code_id = code_id;
    }

    public String getQrcode_src() {
        return qrcode_src;
    }

    public void setQrcode_src(String qrcode_src) {
        this.qrcode_src = qrcode_src;
    }

    public String getShow_src() {
        return show_src;
    }

    public void setShow_src(String show_src) {
        this.show_src = show_src;
    }
}
